[basic]
pingServer = http://node-explorer.aencoin.io
pingPort   = 80
pingPath   = /api/index.php
heartBeat  = 10
debug      = false
version    = LocalRun
log        = ./logs/aen.agent.log

[report]
publicIp =
lat      =
lon      =
city     =
region   =
country  =

[account]
deviceId = {{ device.id }}
spec = {{ device.deviceSpec }}
blockChainAddress = {{ device.blockchainAddress }}
isReferenceNode = {{ device.referenceNode }}
isHarvesterEnabled = {{ device.harvester }}
networkConfiguration = {{ device.networkConfiguration }}

[notes]
rootFolder = can be ~ or the full path to the AEN Blockchain root folder
heartBeat  = Seconds between ping
version    = deployed by jenkins
